[COCKPIT_HR]
DISTANCE_SWITCH=5

[DRIVER_HR]
DISTANCE_SWITCH=15

[LOD_0]
FILE=tesheee_pickup_mod_lta_h22.kn5
IN=0
OUT=10

[LOD_1]
FILE=tesheee_pickup_mod_lta_h22_lod_b.kn5
IN=10
OUT=30

[LOD_2]
FILE=tesheee_pickup_mod_lta_h22_lod_c.kn5
IN=30
OUT=100

[LOD_3]
FILE=tesheee_pickup_mod_lta_h22_lod_d.kn5
IN=100
OUT=5000

